/* CSS Document */

#main{}
	#main .box{ border-bottom:1px solid #999999;
	margin:0 0 30px;}
		#main .box .ph{float:right;
		padding-bottom:30px;}
		#main .box dl{ padding-bottom:30px;}
		#main .box dt{ padding:3px 0 10px 35px;
		font-size:16px;
		font-weight:bold;}
		#main .box dd{ padding:0 0 0 35px;
		font-size:14px;}
		#main .box ul{}
		#main .q2 ul{width:540px;}
		#main .q5 dl{width:540px;}
			#main .box ul li{ padding:8px 0;}
				#main .box ul li span{color:#172f8f;}
		#main .box ol{}
			#main .box ol li{ padding:15px 0 8px;
			padding-left:1.5em;
			text-indent:-1.5em;}
				#main .box ol li span{ color:#172f8f;}
		#main .q1 dt{background:url(../img/index/q1.png) no-repeat left 2px;}
		#main .q2 dt{background:url(../img/index/q2.png) no-repeat left 2px;}
		#main .q3 dt{background:url(../img/index/q3.png) no-repeat left 2px;}
		#main .q4 dt{background:url(../img/index/q4.png) no-repeat left 2px;}
		#main .q5 dt{background:url(../img/index/q5.png) no-repeat left 2px;}
		#main .q6 dt{background:url(../img/index/q6.png) no-repeat left 2px;}
		#main .q7 dt{background:url(../img/index/q7.png) no-repeat left 2px;}
		#main .q8 dt{background:url(../img/index/q8.png) no-repeat left 2px;}